body {
  margin: 0px;
  padding: 0px;
  font-family: "Skoda Next";
  padding-bottom: 0px;
  line-height: 1.3;
  margin: 0 auto;
  background-color: #f3f3f3;
  color: #000000;
  overflow-x: hidden;
  font-size: 19px;
}

html {
  scroll-behavior: smooth;
}

p,
h1,
h2,
h3,
h4 {
  font-size: inherit;
  margin: 0;
}

a {
  text-decoration: none;
  color: inherit;
  word-wrap: break-word;
}

*::after,
*::before,
* {
  box-sizing: border-box;
}

:focus {
  outline: 0px;
}

.pointer {
  cursor: pointer;
}

[v-cloak] {
  display: none;
}

strong {
  font-weight:bold
}

img {
  max-width: 100%;
}

.container {
  max-width: 1582px;
  width: 100%;
  padding-inline: 50px;
  margin-inline: auto;
}

header {
  background-color: #ffffff
}

.btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 22px;
  background-color: #78faae;
  font-size: 12px;
  color: #0e3a2f;
  font-weight: bold;
  text-align: center;
  min-width: 142px;
  min-height: 45px;
  cursor: pointer;
}

nav {
  padding: 19px 31px;
  font-size: 17px;
  color: #0e3a2f;
  font-weight: 300;
}
nav a {
  display: flex;
  gap: 30px;
}
nav a .line {
  width: 1px;
  background-color: #0e3a2f;
  margin: 0px;
}
nav a .name {
  display: flex;
  align-items: center;
}
nav svg {
  height: auto;
  width: 120px;
}
nav svg path {
  fill: #0e3a2f;
}

.baner {
  position: relative;
  display: flex;
}
.baner img {
  width: 100%;
}
.baner__content {
  position: absolute;
  left: 11.3vw;
  bottom: 3.91vw;
}
.baner__content h1 {
  font-size: 2.81vw;
  color: #78faae;
  line-height: 1.1;
}
.baner__content h1 span{
  font-weight: 300;
}

.header {
  font-size: 35px;
  text-align: center;
  margin-block: 80px 50px;
}
.header span {
  font-weight: 300;
}

.photoText {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-block: 50px;
  background-color: #ffffff;
}
.photoText__content {
  display: flex;
  align-items: center;
  color: #394748;
  font-weight: 300;
  max-width: 739px;
  width: 100%;
  padding: 35px;
  line-height: 1.2;
}
.photoText__content-btns {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  margin-block: 30px 0px;
}
.photoText__image {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 743px;
  width: 100%;
  overflow: hidden;
}
.photoText__image img{
  max-width: unset;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.icons {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 70px;
  padding: 100px 30px;
  background-color: #0e3a2f;
  margin-block: 50px;
}
.icons__elem {
  display: flex;
  justify-content: center;
  flex-direction: column;
  gap: 20px;
}
.icons__elem .icon {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100px;
}
.icons__elem p {
  color: #78faae;
  font-weight: 300;
  text-align: center;
}

.program {
  margin-block: 40px 80px;
}
table {
  max-width: 100%;
  width: 100%;
  border-collapse: collapse
}
tbody tr:nth-of-type(odd) {
  background-color: #e3e5e6;
}
tbody tr:nth-of-type(even) {
  background-color: #cacecf;
}
thead tr {
  background-color: #78faae;
}
tr td, tr th {
  color: #0e3a2f;
  padding: 18px 24px;
  text-align: left;
  font-weight: bold;
}
tr td:not(:first-of-type), tr th:not(:first-of-type) {
  min-width: 200px;
  width: 200px;
  text-align: center;
}

.download {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 30px;
  color: #78faae;
  background-color: #0e3a2f;
  padding: 20px 20px 20px 35px;
}
.download__content {
  display: flex;
  align-items: center;
  gap: 50px;
}
.download__content-pdf {
  display: flex;
  align-items: center;
  gap: 20px;
}
.download__content-pdf p {
  font-size: 12px;
  color: #78faae;
  font-weight: 300;
  white-space: nowrap;
}

.contact {
  background-color: #0e3a2f;
  color: #fff;
  padding-block: 30px;
}
.contact .container {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.contact__details {
  font-size: 16px;
  font-weight: 300;
  line-height: 1.1;
}
.contact__social {
  display: flex;
  align-items: center;
  gap: 20px;
}
.contact__social a {
  display: flex;
}

.disclaimer {
  background-color: #00271d;
  color: #fff;
  padding-block:20px 40px;
}
.disclaimer__title {
  align-items: center;
  cursor: pointer;
  display: flex;
  font-size: 12px;
  font-weight: bold;
  gap: 5px;
  letter-spacing: 1px;
  line-height: 117%;
}
.disclaimer__title svg {
  height: auto;
  transform: rotate(180deg);
  transition: all .4s ease-in-out;
  width: 16px
}
.disclaimer__title svg path {
  fill: #fff
}
.disclaimer__title.active svg {
  transform: rotate(0)
}
.disclaimer__text {
  display: flex;
  flex-direction: column;
  font-size: 14px;
  font-weight: 300;
  gap: 15px;
  height: var(--panel-height);
  line-height: 1.29;
  overflow: hidden;
  transition: height .5s cubic-bezier(.2,.35,.5,.98),visibility .5s cubic-bezier(.2,.35,.5,.98)
}
.disclaimer__text p:first-of-type {
  margin-block-start:20px
}

@media(min-width: 1920px) {
  body {
    font-size: 0.99vw;
  }
  .container {
    max-width: 82.4vw;
  }
  .header {
    font-size: 1.82vw;
    margin-block: 4.17vw 2.6vw;
  }
  .photoText__content {
    max-width: 38.49vw;
    padding: 1.82vw;
  }
  .photoText__image {
    max-width: 38.7vw;
  }
  .photoText__image img {
    width: 100%;
  }
  tr td:not(:first-of-type), tr th:not(:first-of-type) {
    min-width: 10.42vw;
    width: 10.42vw;
  }
  tr td, tr th {
    padding: 0.94vw 1.25vw;
  }
  .download {
    padding: 1.04vw 1.04vw 1.04vw 1.82vw;
  }
  .download__content-pdf p {
    font-size: 0.63vw;
  }
  .contact__details {
    font-size: 0.83vw;
  }
  .disclaimer__title {
    font-size: 0.63vw;
  }
  .disclaimer__text {
    font-size: 0.73vw;
  }
  .btn {
    border-radius: 1.15vw;
    font-size: 0.63vw;
    min-width: 7.4vw;
    min-height: 2.34vw;
  }
}

@media(max-width: 1440px) {
  body {
    font-size: 18px;
  }
  .header {
    font-size: 30px;
    margin-block: 50px;
  }
  .photoText__content {
    padding: 20px;
  }
  .icons {
    gap: 40px;
    padding: 70px 30px;
  }
}

@media(max-width: 1200px) {
  .photoText__content {
    padding: 15px;
  }
  .disclaimer {
    padding-block:20px 30px;
  }
  .disclaimer__title {
    font-size: 11px;
    line-height: 109%
  }
  .disclaimer__text {
    font-size: 12px;
  }
}

@media(max-width: 960px) {
  nav {
    padding: 19px 20px;
    font-size: 14px;
  }
  nav a {
    gap: 15px;
  }
  nav svg {
    width: 100px;
  }
  .container {
    padding-inline: 0px;
  }
  .baner__content {
    left: 6.3vw;
  }
  .baner__content h1 {
    font-size: 4.81vw;
  }
  table {
    min-width: 1000px;
  }
  .program__container {
    max-width: 100%;
    overflow-y: auto;
  }
  .header {
    font-size: 24px;
  }
  .photoText {
    flex-direction: column-reverse;
    max-width: 743px;
    width: 100%;
    margin-inline: auto;
  }
  .photoText__content {
    padding: 30px 20px;
  }
  .icons {
    flex-wrap: wrap;
    padding: 50px 20px;
  }
  .icons__elem {
    max-width: calc((100% / 2) - 20px);
    width: 100%;
  }
  .header, .contact, .disclaimer{
    padding-inline: 20px;
  }
}

@media(max-width: 768px) {
  .download {
    flex-direction: column;
    gap: 20px;
    padding: 20px 20px;
  }
  .download__header {
    text-align: center;
  }
  tr td, tr th {
    padding: 18px 20px;
  }
}

@media(max-width: 600px) {
  .icons__elem {
    max-width: 100%;
  }
}

@media(max-width: 500px) {
  .download__content {
    flex-direction: column-reverse;
    gap: 20px;
  }
  .contact {
    padding-block: 20px;
  }
  .contact .container {
    flex-direction: column;
    align-items: flex-start;
    gap: 15px;
  }
}